1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

Sortie du CFW 4.30 Rogero

Discussion dans 'Hacks & Mods' créé par NeyKiiZ, 28 Octobre 2012.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. NeyKiiZ

    NeyKiiZ RealityMember VIP

    Inscrit:
    29 Décembre 2011
    Messages:
    5 806
    Appréciations:
    2 674
    Points:
    6 601
    Bon bah dzl du copier coller les geL'actualité du hack est ardante en ce dernier dimanche d'octobre ! Sans grande surprise, Rogero vient de confirmer travailler sur le développement d'un CFW 4.30. Celui-ci semble être en phase de finalisation et d'après les premiers tests, son installation est concluante sur tous les modèles FAT et Slim, ceux concernés par les bricks inclus. Ce CFW 4.30 devrait être proposé aux beta testeurs munis de flasheurs dans quelques heures et si les résultats obtenus se révèlent positifs, Rogero envisage de le proposer au grand public.

    Le CFW 4.30 se comporte bien jusqu'à présent, il a été testé sur à la fois sur Slim (tous les modèles) et sur Fat (celles ayant brické avec la version 1.09 incluses) sans qu'un quelconque problème se soit présenté. De plus, multiMAN est maintenant prêt et est entièrement compatible avec le CFW 4.30. Il sera publié à peu près en même temps que le CFW.

    Il va falloir encore peut-être quelques heures pour tout vérifier et préparer. Puis les beta testeurs qui ont en leur possession un flasher auront accès à ce CFW et si tout se passe bien, il s'en suivra sa publication au grand public.

    Amicalement


    Rogero s'est aussi exprimé sur la raison des bricks provoqués par ses CFW. Selon lui, cela s'explique par le fait que les fichiers "hybrides" (le CoreOS package et des .self patchés) utilisés dans les CFW 4.XX ont une compatibilité différente selon les modèles.

    Après avoir testé un bon nombre de choses, je peux en arriver à la conclusion que les nouveaux CFW (4.21/4.25/4.30) utilisent beaucoup de fichiers hybrides afin de pouvoir être installés depuis un OFW/CFW3.55.

    And ces "coreos packages / .self" patchés utilisés par les CFW 4.21/4.25/4.30 ont une compatibilité aux effets différents sur les consoles FAT et Slim.

    Donc chaque CFW supérieur au 3.55 comportera toujours ces risques de bricks et doit être utilisé avec la plus grande précaution.

    Je m'appretais à publier un nouveau CFW 4.25 v1.2 pour FAT et un autre CFW 4.21 v1.2 pour Slim
    (oui, 2 versions, une pour Slim, une autre pour FAT, afin de limiter les risques de bricks) quand j'ai vu que la team E3 avait livré un nouveau CFW 4.30.

    Donc je vais encore attendre un peu et que je vais vérifier le coreos et les patchs du nouveau CFW 4.30 et continuer de tester le nouveau multiMAN de Dean afin de le porter aussi sur CFW 4.30.

    Plus d'informations seront publiées quand tout sera prêt et que les test seront concluants....


    Merci à

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

    pour l'information.
    ns :ok: SOURCE :

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

     
    Max7731 aime ça.


  2. Mimix_93

    Mimix_93 Invité

    OMG copier coller de L-S Ok sa sere a rien de faire un copier coller si tu nous parle pas avec tes mot pouf !!!
     
  3. NeyKiiZ

    NeyKiiZ RealityMember VIP

    Inscrit:
    29 Décembre 2011
    Messages:
    5 806
    Appréciations:
    2 674
    Points:
    6 601
    C'est bon est tu croie que les autre membre on pas fait pareil
     
    JtagRun et xX_Molotov34_Xx aiment ça.
  4. RGFR_PS3

    RGFR_PS3 J'me lave le penis avec la bouche de "G.T" Premium

    Inscrit:
    27 Mars 2011
    Messages:
    2 804
    Appréciations:
    551
    Points:
    4 608
    Euh oui sa sert pour ceux qui connaissent pas ls et les autres sites de news, ils peuvent se tenir informer sur RG mm si c'est du copier coller
     
    JtagRun et iMSilVΣR aiment ça.
  5. KesKia_95

    KesKia_95 Challenge Lobby: MW/WaW/MW2/BO/MW3 Premium

    Inscrit:
    3 Janvier 2012
    Messages:
    1 759
    Appréciations:
    536
    Points:
    4 618
    Déjà posté quelque part mais merci quand même.
     
  6. Max7731

    Max7731 Premium Premium

    Inscrit:
    17 Juillet 2012
    Messages:
    1 138
    Appréciations:
    389
    Points:
    4 188
    On va pourvoir l'installer sur un OFW 4.XX.?:blush:
     
  7. NeyKiiZ

    NeyKiiZ RealityMember VIP

    Inscrit:
    29 Décembre 2011
    Messages:
    5 806
    Appréciations:
    2 674
    Points:
    6 601
    Tout a fait ;)
     
    Max7731 aime ça.
  8. ⱤῸᴋסѳ

    ⱤῸᴋסѳ ღ◕‿◕。 V.I.P ღ◕‿◕。 Premium

    Inscrit:
    3 Mai 2012
    Messages:
    4 036
    Appréciations:
    1 268
    Points:
    5 271
    Bah vazi explique le toi sans faire du copié collé
     
    iMSilVΣR aime ça.
  9. Max7731

    Max7731 Premium Premium

    Inscrit:
    17 Juillet 2012
    Messages:
    1 138
    Appréciations:
    389
    Points:
    4 188

    Ok. Trop cool.:bave:
     
    iMSilVΣR aime ça.
  10. Mimix_93

    Mimix_93 Invité

    Mek non c'est pas pour donner de faut espoir mais il c'est tromper vue qu'ils c'est pas lire il doit s'installer sur 3.55 et non 4.xx vue que les clé lv1 lv2 son pas encors decrypter
     
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page

Publicité